@import url('https://fonts.googleapis.com/css2?family=Battambang:wght@300;400;700&family=Koulen&display=swap');
* {
    /* text-transform: capitalize; */
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
    transition: all .2s linear;
}

body {
    background-color: white;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

h3 {
    text-align: left;
    color: #242424;
    font-size: 20px;
    padding-bottom: 15px;
}

h4 {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.6px;
    color: #242424;
    text-transform: uppercase;
}

p {
    margin: 0px;
}

ul {
    /* padding-left: 20px !important; */
    padding: 0px;
}


/* .container.header-hide-background .row.m-0 .col-md-8.left-col.ps-0 .pb-4 p, ul {
    padding-left: 20px
} */

.aaa {
    padding-left: 20px;
    background-color: blue;
}


/* li{
    list-style: none;
} */

a {
    text-decoration: none;
}

hr {
    margin: 0px;
}

.hrcard {
    height: 1px !important;
    width: 55px;
    margin: 35px 0px;
}

.card {
    background-color: white;
    width: 32%;
}

.row .room_service_inner {
    margin-bottom: 0px;
    line-height: 32x;
    font-weight: 600;
    text-transform: uppercase;
    color: #a0a0a0;
    border-bottom: #e4e4e4 solid 1px;
    list-style: none;
    letter-spacing: 0.6px;
    line-height: 48px;
    font-size: 15px;
}

.row .room_service_inner li i {
    position: relative;
    left: 0;
    transition-duration: 0.3s;
    transition-property: all;
}

.row .room_service_inner li:hover i {
    color: rgb(251, 255, 0);
    left: 5px;
}

.row .room_service_inner li:last-child {
    border: none;
}

.row.row-item .col-lg-4.col-md-6.col-sm-12.col-12 .shadow .opacity:hover img.room-image {
    opacity: 0.8;
}

.explor_item {
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.explor_item ul {
    color: #232323;
    padding: 15px 0px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0px;
}

.explor_item li {
    padding: 0px 5px;
}

.hide_txt_room {
    font-size: 15px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.room-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.room-image-frame {
    height: 300px;
    width: 100%;
}

.explor_footer {
    display: flex;
}

.submit-now {
    font-size: 14px;
    padding: 0px 10px;
    border: 2px solid #ffb606;
    line-height: 34px;
    background: #ffb606;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    text-transform: uppercase;
}

.submit-now:hover {
    background: #fff;
    color: #ffb606;
    text-decoration: none;
}

.view-details-btn {
    font-size: 14px;
    padding: 10px 10px;
    border: 2px solid #ffb606;
    line-height: 34px;
    background: #ffb606;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    text-transform: uppercase;
}

.view-details-btn:hover {
    background: #fff;
    color: #ffb606;
    text-decoration: none;
}

.book_now_btn {
    color: #242424;
    background: #ffb606;
    color: #242424;
    line-height: 36px;
    text-decoration: none;
    display: inline-block;
    padding: 0px 25px;
    font-size: 14px;
    /* font-family: "Montserrat", sans-serif; */
    font-weight: bold;
    letter-spacing: 0.28px;
    position: relative;
    z-index: 2;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    text-transform: uppercase;
    text-align: center;
    border: 2px solid #ffb606;
}

.book_now_btn:hover {
    background: #242424;
    color: #fff;
}

.explor_text {
    margin: 20px;
}


/* .row {
        margin-bottom: 20px;
    } */

.row-gination {
    width: 100%;
    display: flex;
    justify-content: center;
}

.left_ex_title {
    padding: 0px;
}

.p-head-text {
    font-size: 14px;
    color: #a0a0a0;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.42px;
    padding-top: 10px;
    margin-bottom: 40px;
}

.head_card {
    display: flex;
    font-size: 28px;
    font-weight: 700;
}

p.p-head-lebel {
    color: #ffb606;
}

a.page-link {
    padding: 15px 20px;
    margin: 10px;
    background-color: #f6f6f6;
    color: gray;
}

a.page-link:hover {
    border-color: #ffb606;
    color: #ffb606;
}

select.form-select.form-select-lg {
    border: none;
}

select.form-select.form-select-lg:focus {
    border: none;
}

select.form-select.form-select-lg {
    width: 141px;
}

@media (max-width: 300px) {
    .head_card {
        display: block;
    }
}


/* Room Detail */

.label {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.96px;
    color: #242424;
    padding: 45px 0px 20px 0px;
}

p.price {
    color: black;
    font-size: 22px;
    font-weight: 800;
}

p.shift {
    color: #a0a0a0;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.rooms {
    color: #ffb606;
}

.room_d_title {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.66px;
    color: #242424;
    padding-bottom: 30px;
}

.form-control[input] {
    height: 40px;
}

.form-control[select] {
    text-transform: capitalize;
}

.form-group {
    margin-bottom: 10px;
}

.row.contact-form .col-12.col-md-6.p-0 .contact_us_form.row.m0 .form-group.col-md-12 .form-control[input] {
    background-color: #f7f7f8;
}

i.far.fa-star {
    color: #ffb606;
}

i.fa.fa-caret-right {
    color: #ffb606;
    padding-right: 15px;
}

input[type="date"] {
    width: 100%;
    border: 1px solid #dedede;
    background: transparent;
    padding: 0px 24px;
    color: #8c8c8c;
    text-transform: uppercase;
    font-size: 15px;
    background-color: white;
    border-radius: 5px;
    height: 40px;
}

input[type="text"] {
    width: 100%;
    border: 1px solid #dedede;
    background: transparent;
    padding: 0px 24px;
    color: #8c8c8c;
    font-size: 15px;
    background-color: white;
    border-radius: 5px;
    height: 40px;
}

input[type="datetime-local"] {
    width: 100%;
    border: 1px solid #dedede;
    background: transparent;
    padding: 0px 24px;
    color: #8c8c8c;
    text-transform: uppercase;
    font-size: 15px;
    background-color: white;
    border-radius: 5px;
    height: 40px;
}

input[type="email"] {
    /* text-transform: lowercase; */
    width: 100%;
    border: 1px solid #dedede;
    background: transparent;
    padding: 0px 24px;
    color: #8c8c8c;
    font-size: 15px;
    background-color: white;
    border-radius: 5px;
    height: 40px;
}

select {
    /* color: #8c8c8c; */
    border: 1px solid #dedede;
    /* background: transparent; */
    border-radius: 5px;
    width: 100%;
    height: 40px;
    padding: 0px 24px;
    font-size: 15px;
    margin-right: 10px;
    /* Custom icon */
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 22px center;
    background-size: 16px 12px;
    -webkit-appearance: none;
    -moz-appearance: none;
    /* /Custom icon */
}

select:focus-visible,
input[type="date"],
input[type="datetime-local"] {
    outline: none;
}

.book_room_box {
    border: 1px solid #dedede;
    padding: 25px 20px;
}

.book_now_button {
    overflow: hidden;
    clear: both;
    margin: 0px 0px 50px 0px;
    padding-top: 50px;
}

.book_now_btn_black {
    display: block;
    background: #3b3b3b;
    text-decoration: none;
}

.book_now_btn_black {
    background: #242424;
    color: #fff;
    line-height: 40px;
    display: inline-block;
    padding: 0px 25px;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.28px;
    position: relative;
    z-index: 2;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    /* text-transform: uppercase; */
    text-align: center;
    border: 2px solid #242424;
    width: 100%;
}

.book_now_btn_black:hover {
    background: #fff;
    color: #242424;
}

.your_book_box {
    border: 1px solid #dcdcdc;
    padding: 40px 0px 45px 18px;
}

.your_book_box h4 {
    font-size: 20px;
    font-weight: bold;
    color: #242424;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    padding-bottom: 15px;
}

.your_book_box h5 {
    font-size: 15px;
    font-weight: 600;
    color: #a0a0a0;
    text-transform: uppercase;
    letter-spacing: 0.45px;
}

.gallery:hover {
    opacity: 0.7;
}

.splide__slide img {
    vertical-align: bottom;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 400px;
    object-fit: contain;
    background-color: #e4e4e4;
}

div#main-slider {
    padding-bottom: 5px;
}

.splide__slide {
    opacity: 0.3;
}

.splide__slide.is-active {
    opacity: 1;
}

li.splide__slide {
    margin: 0px !important;
}

.splide--nav>.splide__track>.splide__list>.splide__slide.is-active {
    border: 3px solid white !important;
}

button.splide__arrow.splide__arrow--prev,
.splide__arrow.splide__arrow--next {
    background-color: #ffb606;
}

.container.header-hide-background .row.m-0 .col-md-8.left-col.ps-0 .label {
    display: flex;
}

.container.header-hide-background .row.m-0 .col-md-8.left-col.ps-0 .pb-4 p,
ul {
    font-size: 15px;
}

.container.header-hide-background .row.m-0 .col-md-8.left-col.ps-0 .pb-4 ul {
    padding-left: 20px;
}

@media (max-width: 1000px) {
    .container.header-hide-background .row.m-0 .col-md-8.left-col.ps-0 .label {
        display: block;
    }
}


/* Blog Footer */

.label_head_footer::after {
    content: "";
    width: 180px;
    border-bottom: #ffb606 solid 2px;
    /* border-radius: 3px; */
    position: relative;
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    width: 115px;
}

p.label_head_footer {
    color: #fff;
    opacity: 0.8;
    text-transform: uppercase;
    letter-spacing: 0.32px;
    font-weight: 700;
    font-size: 15px;
}

a.link_footer {
    text-decoration: none;
    list-style-type: none;
    font-size: 15px;
    line-height: 35px;
    color: #757575;
    text-decoration: none;
    letter-spacing: 0.3px;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    color: #757575;
}

a.link_footer:hover {
    color: #ffb606;
}

.footer_data_area .container .row.py-5.m-0 .col-md-3.col-12.col-sm-6.px-0 ul.p-0 {
    list-style: none;
}

.media {
    color: #898989;
    padding: 8px 0px;
}

.data_footer_copyright_area {
    justify-content: center;
    color: #898989;
    font-size: 15px;
}

.footer_data_area {
    background: #2a292b;
}

.footer_media_blog {
    /* justify-content: space-between; */
    justify-content: center;
}

.footer_copyright_area {
    background-color: #222122;
}

.media-body p {
    font-size: 14px;
    padding-right: 10px;
}

.media-left {
    padding-right: 10px;
}

@media (max-width: 775px) {
    .footer_copyright_data {
        justify-content: center !important;
    }
    .footer_media_blog {
        margin: 5px;
        justify-content: flex-start;
    }
}


/* End Footer */

label {
    /* padding-bottom: 20px; */
    padding-bottom: 5px;
    font-size: 15px;
}


/* Contact */

.contact-form {
    margin-bottom: 30px;
}

.get-in-touch-label {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.96px;
    font-size: 32px;
    padding-bottom: 36px;
}

.get-in-touch-label span {
    color: #ffb606;
}

.get_contact_area {
    padding: 100px 0px;
}

.header-hide-background {
    padding-top: 100px;
}

.right_contact_info {
    /* padding-bottom: 10px; */
    padding-left: 30px;
    margin-top: 79px;
}

.contact_info_title h2 {
    font-size: 20px;
    font-weight: bold;
    color: #242424;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.contact_info_list .media {
    display: flex;
}

.contact_info_list .media .media-left {
    padding-right: 25px;
    padding-right: 25px;
    font-size: 35px;
    color: #3e3e3e;
}

.pull_left {
    display: flex;
}

.col-12.col-md-6.get-contact-area-border .contact_info_title p {
    font-size: 15px;
}

.col-12.col-md-6.get-contact-area-border .contact_info_list .media .media-body p {
    font-size: 15px;
    padding-right: 10px;
}

.col-12.col-md-6.get-contact-area-border .contact_info_list .media .media-body a {
    font-size: 15px;
}

.col-12.col-md-6.get-contact-area-border .contact_info_list .media .media-body a {
    font-size: 15px;
    color: #818181;
}

.col-12.col-md-6.get-contact-area-border .contact_info_list .media .media-body a:hover {
    font-size: 15px;
    color: #ffb606;
}

a.submit-now-btn {
    background-color: #ffb606;
    color: #fff;
    text-decoration: none;
    padding: 8px 20px;
    border: #ffb606 solid 2px;
}

a.submit-now-btn:hover {
    background: #fff;
    color: #ffb606;
}

.contact_map_area {
    padding-bottom: 100px;
}


/* .get-contact-area-border {
    padding-left: 55px;
} */

.get-contact-area-border-style {
    border-left: 1px solid #33333336;
}

@media (max-width: 820px) {
    .pull_left {
        padding-bottom: 15px;
    }
}

@media (max-width: 1080px) {
    .pull_left {
        padding-bottom: 15px;
    }
}

@media (max-width:1200px) {
    .pull_left {
        padding-bottom: 15px;
    }
}

@media (max-width: 820px) {
    .pull_left {
        padding-bottom: 15px;
    }
}


/* Blog Google Maps */

.mapouter {
    position: relative;
    text-align: right;
    width: 100%;
    height: 500px;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    width: 100%;
    height: 500px;
}

.gmap_iframe {
    width: 100% !important;
    height: 500px !important;
}


/* End Blog Google Maps */

.form-room-booking {
    width: 700px;
}

.booking {
    background-color: #f5f5f5;
    padding: 19px;
}

select.form-select.form-select-lg {
    height: 50px;
}


/* .get_contact_are.header-hide-background .container .row.contact-form .col-12.col-md-6   form .contact_us_form.row.m0 .form-group.col-md-12 input[type="text"] ,input[type="email"] {
    height: 60px;
    margin:10px 10px ;
} */

.get_contact_are .container .row .col-12 form .contact_us_form .form-group input {
    height: 60px;
    margin: 10px 0px;
}

.form-group textarea {
    padding: 15px 25px;
    font-size: 15px;
}

.form-control {
    padding: 0px 25px;
    font-size: 15px;
}


/* Style Kimhuy */


/* Blog Header */

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: transparent;
    box-shadow: 4px 5px 30px rgba(248, 244, 246, 0.8);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 6.5%;
}

header img {
    height: 80px;
    box-sizing: border-box;
    margin-left: -8px;
}

header .navbar a {
    color: #333;
    margin: 0 0.8rem;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.45px;
    transition: all 0.2s linear;
    text-decoration: none;
    border-bottom: 2px solid transparent;
}

header .navbar a:hover {
    color: #ffb606;
    border-bottom: 2px solid #ffb606;
}

header .navbar span {
    color: #e21428;
    font-weight: lighter;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    margin: 0 .8rem;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: lighter;
    letter-spacing: .10px;
    transition: all 150ms linear;
}

header .navbar span a {
    text-decoration: none;
}

header .navbar span:hover {
    color: #ffb606;
    text-decoration: none;
}

header .icons {
    float: right;
    margin-right: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

header .icons i {
    font-size: 15px;
    color: #333;
    cursor: pointer;
    margin-left: 1rem;
}

header .icons i span {
    font-size: 17px;
    color: #333;
    cursor: pointer;
    margin-right: 2rem;
}

header .icons i:hover {
    color: #ffb606;
}

header .icons i:hover span {
    color: #ffb606;
}

.icons .language {
    margin-left: 5px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition-duration: 0.5s;
}

.icons .language .lang-a {
    background-color: transparent;
    border: none;
    padding: 0px;
    margin: 0px;
}

.icons .language .lang-a1 {
    background-color: transparent;
    border: none;
    padding: 0px;
    margin: 0px;
    margin-top: 5px;
}

.icons .language img {
    height: 18px;
    margin-left: 0px;
}

.scrolling-active {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 3px 1rem rgba(0, 0, 0, .1);
}

header .search-bar-container {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding: 1.5rem 2rem;
    background: #333;
    border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    z-index: 1001;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .search-bar-container.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

header .search-bar-container #search-bar {
    width: 100%;
    padding: 10px;
    text-transform: none;
    color: #333;
    font-size: 18px;
    border-radius: 5px;
}

header .search-bar-container label {
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    margin-left: 1.5rem;
}

header .search-bar-container label:hover {
    color: #ffb606;
}

.login-form-container {
    position: fixed;
    top: -500%;
    left: 0;
    z-index: 10000;
    min-height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-form-container.active {
    top: 0;
}

.login-form-container form {
    margin: 2rem;
    padding: 1.5rem 2rem;
    border-radius: 0.5rem;
    background: #fff;
    width: 50rem;
}

.login-form-container form h3 {
    font-size: 30px;
    color: #ffb606;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem 0;
}

.login-form-container form .box {
    border-radius: 5px;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    color: #333;
    margin: 0.6rem 0;
    border: 0.1rem solid rgba(0, 0, 0, 0.3);
    text-transform: none;
}

.login-form-container form .box:focus {
    border-color: var(--orange);
}

.login-form-container form #remember {
    margin: 2rem 0;
}

.login-form-container form label {
    font-size: 18px;
}

.login-form-container form .btn {
    display: block;
    width: 100%;
    margin-top: 1rem;
    background: #ffb606;
    color: #fff;
    padding: 5px;
    border: 0.2rem solid #ffb606;
    cursor: pointer;
    font-size: 20px;
}

.login-form-container form p {
    padding: 0.5rem 0;
    font-size: 18px;
    color: #666;
}

.login-form-container form p a {
    color: #ffb606;
}

.login-form-container form p a:hover {
    color: #e21428;
    text-decoration: underline;
}

.login-form-container #form-close {
    position: absolute;
    top: 2rem;
    right: 3rem;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.login-form-container #form-close:hover {
    color: #ffb606;
}

.login-form-container #form-close1 {
    position: absolute;
    top: 2rem;
    right: 3rem;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.login-form-container #form-close1:hover {
    color: #ffb606;
}

#menu-bar {
    color: #333;
    border-radius: 0.5rem;
    font-size: 16px;
    padding: 0.5rem 0px;
    cursor: pointer;
    display: none;
}

.header_btn {
    display: inline-block;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}

header .navbar .active {
    transition: all 0.5s;
    color: #ffb606;
    border-bottom: 2px solid #ffb606;
}

.logo-image {
    height: 100%;
    position: absolute;
    object-fit: contain;
}

.logo-navbar {
    width: 150px;
    height: 80px;
    position: relative;
}

.logo-footer {
    height: 121px;
    position: relative;
    text-align: center;
}

.logo-image-footer {
    width: 111px;
    height: 121px;
    position: relative;
    text-align: center;
}

a .icon_media_footer {
    background-color: #898989;
    color: #232323;
    padding: 10px;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    font-size: 25px;
}

a .icon_media_footer:hover {
    background-color: #ffb606;
}

.fa,
.fab,
.fad,
.fal,
.far,
.fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    margin: 6px !important;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

@media (max-width: 1080px) {
    header {
        padding: 5px 6.5%;
    }
    header img {
        margin-left: 55px;
    }
    section {
        padding: 2rem;
    }
    #menu-bar {
        display: initial;
    }
    header .navbar {
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        background: #eeeeee;
        border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
        padding: 1rem 2rem;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    header .navbar.active {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    header .navbar a {
        width: 100%;
        border: 2px solid #ffb606;
        display: block;
        border-radius: 0.5rem;
        padding: 15px;
        margin: 5px 0;
        background: #fff;
        text-align: center;
    }
    header .navbar a span {
        padding: 0px;
    }
}

@media (max-width: 768px) {
    header {
        padding: 5px 20px;
    }
}

@media (max-width: 450px) {
    html {
        font-size: 50%;
    }
    .heading span {
        font-size: 2.5rem;
    }
    .contact .row form .inputBox input {
        width: 100%;
    }
}

@media (max-width: 1080px) {
    header {
        padding: 5px 0px;
    }
    header img {
        margin-left: 0px;
    }
    section {
        padding: 2rem;
    }
    #menu-bar {
        display: initial;
    }
    header .navbar {
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        background: #eeeeee;
        border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
        padding: 1rem 0rem;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    header .navbar.active {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    header .navbar a {
        display: block;
        border-radius: 0.5rem;
        padding: 1.5rem;
        margin: 1.5rem 0;
        background: #fff;
        text-align: center;
    }
}

@media (max-width: 1080px) {
    .explor_footer {
        display: block;
    }
}

@media (max-width: 1200px) {
    .explor_footer {
        display: block;
    }
}

@media (max-width: 820px) {
    .explor_item ul {
        display: block;
    }
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: transparent;
    box-shadow: 4px 5px 30px #bfbfbf2e;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 6.5%;
}

header img {
    height: 80px;
    box-sizing: border-box;
    margin-left: -8px;
}

header .navbar a {
    color: #000;
    margin: 0 0.8rem;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.45px;
    transition: all 0.2s linear;
    text-decoration: none;
}

header .navbar a:hover {
    color: #ffb606;
    border-bottom: 2px solid #ffb606;
}

header .navbar .books-hide span {
    text-decoration: none;
    cursor: pointer;
    margin-right: 0px;
    background-color: #ffb606;
    color: #000;
    line-height: 34px;
    display: inline-block;
    padding: 0px 20px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.28px;
    z-index: 2;
    transition-duration: 0.5s;
    border: 2px solid #ffb606;
}

header .navbar span a {
    text-decoration: none;
}

header .navbar span:hover {
    color: #ffb606;
    text-decoration: none;
}

header .icons {
    float: right;
    margin-right: 0px;
}

header .icons i {
    font-size: 15px;
    color: #333;
    cursor: pointer;
    margin-left: 0rem;
}

header .icons .language a i {
    font-size: 17px;
    color: #333;
    cursor: pointer;
    margin-left: 2rem;
    align-items: center;
}

header .icons i span {
    font-size: 17px;
    color: #333;
    cursor: pointer;
    margin-right: 2rem;
    transition: all 150ms linear;
}

header .icons i:hover {
    color: #ffb606;
}

header .icons i:hover span {
    color: #ffb606;
}

.books-hide {
    margin: 0 auto;
}

header .icons a {
    text-decoration: none;
    cursor: pointer;
    margin-left: 2rem;
    margin-right: 0px;
    background-color: #ffb606;
    color: #000;
    line-height: 34px;
    display: inline-block;
    padding: 0px 20px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.28px;
    z-index: 2;
    transition-duration: 0.5s;
    border: 2px solid #ffb606;
}

header .icons a:hover {
    background-color: transparent;
    color: #fff;
}

header .icons a span {
    text-align: center;
    font-size: 17px;
    color: #333;
    cursor: pointer;
}

header .icons a:hover {
    color: #ffb606;
}

header .icons a:hover span {
    color: #ffb606;
}

#display-inline {
    display: inline-block;
}

#books-hide {
    display: none;
}

header .search-bar-container {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding: 1.5rem 2rem;
    background: #333;
    border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    z-index: 1001;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .search-bar-container.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

header .search-bar-container #search-bar {
    width: 100%;
    padding: 10px;
    text-transform: none;
    color: #333;
    font-size: 18px;
    border-radius: 5px;
}

header .search-bar-container label {
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    margin-left: 1.5rem;
}

header .search-bar-container label:hover {
    color: #ffb606;
}

.login-form-container,
.register-form-container {
    position: fixed;
    top: -120%;
    left: 0;
    z-index: 10000;
    min-height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-form-container.active {
    top: 0;
}

.login-form-container form {
    margin: 2rem;
    padding: 1.5rem 2rem;
    border-radius: 0.5rem;
    background: #fff;
    width: 50rem;
}

.login-form-container form h3 {
    font-size: 30px;
    color: #ffb606;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem 0;
}

.login-form-container form .box {
    border-radius: 5px;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    color: #333;
    margin: 0.6rem 0;
    border: 0.1rem solid rgba(0, 0, 0, 0.3);
    text-transform: none;
}

.login-form-container form .box:focus {
    border-color: var(--orange);
}

.login-form-container form #remember {
    margin: 2rem 0;
}

.login-form-container form label {
    font-size: 18px;
}

.login-form-container form .btn {
    display: block;
    width: 100%;
    margin-top: 1rem;
    background: #ffb606;
    color: #fff;
    padding: 5px;
    border: 0.2rem solid #ffb606;
    cursor: pointer;
    font-size: 20px;
}

.login-form-container form p {
    padding: 0.5rem 0;
    font-size: 18px;
    color: #666;
}

.login-form-container form p a {
    color: #ffb606;
}

.login-form-container form p a:hover {
    color: #e21428;
    text-decoration: underline;
}

.login-form-container #form-close {
    position: absolute;
    top: 2rem;
    right: 3rem;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.login-form-container #form-close:hover {
    color: #ffb606;
}

.login-form-container #form-close1 {
    position: absolute;
    top: 2rem;
    right: 3rem;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.login-form-container #form-close1:hover {
    color: #ffb606;
}

#menu-bar {
    color: #333;
    border-radius: 0.5rem;
    font-size: 16px;
    padding: 0.5rem 0px;
    cursor: pointer;
    display: none;
}

.header_btn {
    display: inline-block;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}

header .navbar .active {
    transition: all 0.5s;
    color: #ffb606;
    border-bottom: 2px solid #ffb606;
}


/* media queries  */


/*
@media (max-width: 1080px) {
    header {
        padding: 5px 6.5%;
    }
    header img {
        margin-left: 55px;
    }
    section {
        padding: 2rem;
    }
    #menu-bar {
        display: initial;
    }
    #books-hide {
        display: block;
    }
    header .navbar {
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        background: #eeeeee;
        border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
        padding: 1rem 2rem;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    header .navbar.active {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    header .navbar a {
        width: 100%;
        border: 2px solid #ffb606;
        display: block;
        border-radius: 0.5rem;
        padding: 15px;
        margin: 5px 0;
        background: #fff;
        text-align: center;
    }
    header .navbar .books-hide a {
        border: none;
        background: none;
    }
    header .navbar .books-hide a:hover span {
        background-color: transparent;
        color: #ffb606;
    }
    header .navbar a span {
        padding: 0px;
    }
    header .icons a {
        text-decoration: none;
        cursor: pointer;
        margin-left: 2rem;
        background-color: #ffb606;
        color: #000;
        line-height: 34px;
        display: inline-block;
        padding: 0px 20px;
        font-size: 14px;
        text-align: center;
        font-weight: bold;
        letter-spacing: 0.28px;
        z-index: 2;
        transition-duration: 0.5s;
        border: 2px solid #ffb606;
    }
    header .icons a:hover {
        background-color: transparent;
        color: #fff;
    }
    header .icons a span {
        text-align: center;
        font-size: 17px;
        color: #333;
        cursor: pointer;
    }
    header .icons a:hover {
        color: #ffb606;
    }
    header .icons a:hover span {
        color: #ffb606;
    }
}

@media (max-width: 768px) {
    header {
        padding: 5px 20px;
    }
}

@media (max-width: 450px) {
    html {
        font-size: 50%;
    }
    .heading span {
        font-size: 2.5rem;
    }
    .contact .row form .inputBox input {
        width: 100%;
    }
} */

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: transparent;
    box-shadow: 4px 5px 30px #bfbfbf2e;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 0;
}

header .header-blog-btn {
    align-items: center;
}

header .container img {
    height: 80px;
    box-sizing: border-box;
    margin-left: -8px;
}

header .container .navbar a {
    margin: 0px 10px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.45px;
    transition: all 0.2s linear;
    text-decoration: none;
    font-weight: Bold;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

header .container .navbar a:hover {
    color: #ffb606;
    border-bottom: 2px solid #ffb606;
}

header .container .navbar .books-hide span {
    text-decoration: none;
    cursor: pointer;
    margin-right: 0px;
    background-color: #ffb606;
    color: #000;
    line-height: 34px;
    display: inline-block;
    padding: 0px 20px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.28px;
    z-index: 2;
    transition-duration: 0.5s;
    border: 2px solid #ffb606;
}

header .container .navbar span a {
    text-decoration: none;
}

header .container .navbar span:hover {
    color: #ffb606;
    text-decoration: none;
}

header .container .icons {
    float: right;
    margin-right: 0px;
}

header .container .icons i {
    font-size: 15px;
    color: #333;
    cursor: pointer;
    margin-left: 2rem;
}

header .container .icons i span {
    font-size: 17px;
    color: #333;
    cursor: pointer;
    margin-right: 2rem;
    transition: all 150ms linear;
}

header .container .icons i:hover {
    color: #ffb606;
}

header .container .icons i:hover span {
    color: #ffb606;
}

.books-hide {
    margin: 0 auto;
}

header .container .icons a {
    text-decoration: none;
    cursor: pointer;
    margin-left: 2rem;
    margin-right: 0px;
    background-color: #ffb606;
    color: #000;
    line-height: 34px;
    display: inline-block;
    padding: 0px 20px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.28px;
    z-index: 2;
    transition-duration: 0.5s;
    border: 2px solid #ffb606;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

header .container .icons a:hover {
    background-color: transparent;
    color: #fff;
}

header .container .icons a span {
    text-align: center;
    color: #333;
    cursor: pointer;
    font-size: 15px;
    letter-spacing: 0.1px;
    transition: all 0.2s linear;
    font-weight: Bold;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

header .container .icons a:hover {
    color: #ffb606;
}

header.container .icons a:hover span {
    color: #ffb606;
}

#display-inline {
    display: inline-block;
}

#books-hide {
    display: none;
}

header .container .search-bar-container {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding: 1.5rem 2rem;
    background: #333;
    border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
    display: flex;
    align-items: center;
    z-index: 1001;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .container .search-bar-container.active {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

header .container .search-bar-container #search-bar {
    width: 100%;
    padding: 10px;
    text-transform: none;
    color: #333;
    font-size: 18px;
    border-radius: 5px;
}

header .container .search-bar-container label {
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    margin-left: 1.5rem;
}

header .container .search-bar-container label:hover {
    color: #ffb606;
}

.login-form-container {
    position: fixed;
    top: -120%;
    left: 0;
    z-index: 10000;
    min-height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-form-container.active {
    top: 0;
}

.login-form-container form {
    margin: 2rem;
    padding: 1.5rem 2rem;
    border-radius: 0.5rem;
    background: #fff;
    width: 50rem;
}

.login-form-container form h3 {
    font-size: 30px;
    color: #ffb606;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem 0;
}

.login-form-container form .box {
    border-radius: 5px;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    color: #333;
    margin: 0.6rem 0;
    border: 0.1rem solid rgba(0, 0, 0, 0.3);
    text-transform: none;
}

.login-form-container form .box:focus {
    border-color: #ffb606;
}

.login-form-container form #remember {
    margin: 2rem 0;
}

.login-form-container form label {
    font-size: 18px;
}

.login-form-container form .btn {
    display: block;
    width: 100%;
    margin-top: 1rem;
    background: #ffb606;
    color: #fff;
    padding: 5px;
    border: 0.2rem solid #ffb606;
    cursor: pointer;
    font-size: 20px;
}

.login-form-container form p {
    padding: 0.5rem 0;
    font-size: 18px;
    color: #666;
}

.login-form-container form p a {
    color: #ffb606;
}

.login-form-container form p a:hover {
    color: #e21428;
    text-decoration: underline;
}

.login-form-container #form-close {
    position: absolute;
    top: 2rem;
    right: 3rem;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.login-form-container #form-close:hover {
    color: #ffb606;
}

.login-form-container #form-close1 {
    position: absolute;
    top: 2rem;
    right: 3rem;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}

.login-form-container #form-close1:hover {
    color: #ffb606;
}

#menu-bar {
    color: #333;
    border-radius: 0.5rem;
    font-size: 16px;
    padding: 0.5rem 0px;
    cursor: pointer;
    display: none;
}

.header_btn {
    display: inline-block;
    color: #fff;
    padding: 10px;
    cursor: pointer;
}

#display-inline {
    display: inline-block;
}

#books-hide {
    display: none;
}

header .navbar .active {
    transition: all 0.5s;
    color: #ffb606;
    border-bottom: 2px solid #ffb606;
}


/* media queries  */

@media (max-width: 1080px) {
    header {
        padding: 5px 0;
    }
    header .container img {
        margin-left: 68px;
    }
    section {
        padding: 2rem;
    }
    #menu-bar {
        display: initial;
    }
    #books-hide {
        display: block;
    }
    header .container .navbar {
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        background: #eeeeee;
        border-top: 0.1rem solid rgba(255, 255, 255, 0.2);
        padding: 1rem 2rem;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    header .container .navbar.active {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    header .container .navbar a {
        width: 100%;
        border: 2px solid #ffb606;
        display: block;
        border-radius: 0.5rem;
        padding: 15px;
        margin: 5px 0;
        background: #fff;
        text-align: center;
    }
    header .container .navbar .books-hide a {
        border: none;
        background: none;
    }
    header .container .navbar .books-hide a:hover span {
        background-color: transparent;
        color: #ffb606;
    }
    header .container .navbar a span {
        padding: 0px;
    }
    header .container .icons a {
        text-decoration: none;
        cursor: pointer;
        margin-left: 2rem;
        background-color: #ffb606;
        color: #000;
        line-height: 34px;
        display: inline-block;
        padding: 0px 20px;
        font-size: 14px;
        text-align: center;
        font-weight: bold;
        letter-spacing: 0.28px;
        z-index: 2;
        transition-duration: 0.5s;
        border: 2px solid #ffb606;
    }
    header .container .icons a:hover {
        background-color: transparent;
        color: #fff;
    }
    header .container .icons a span {
        text-align: center;
        font-size: 17px;
        color: #333;
        cursor: pointer;
    }
    header .container .icons a:hover {
        color: #ffb606;
    }
    header .container .icons a:hover span {
        color: #ffb606;
    }
}

@media (max-width: 768px) {
    header {
        padding: 5px 0px;
    }
}

@media (max-width: 450px) {
    html {
        font-size: 50%;
    }
    .heading .container span {
        font-size: 2.5rem;
    }
    .contact .row form .inputBox input {
        width: 100%;
    }
}

@media (max-width: 319px) {
    header .container img {
        margin-left: 55px;
    }
}


/*..........stroll to top..........*/

.stroll-bu {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 20000;
}

.stroll-bu i {
    font-size: 20px;
    background-color: #f8cb63;
    padding: 8px 10px;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition-duration: 0.5s;
}

.stroll-bu i:hover {
    background-color: #ffb606;
}

@media (max-width:450px) {
    .stroll-bu {
        bottom: 15px;
        right: 15px;
    }
    .stroll-bu i {
        font-size: 15px;
        padding: 7px 9px;
    }
}


/*..........End stroll
/*..........Title bg photo..........*/

.title-photo {
    margin-top: 90px;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.title-text {
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: left;
    font-size: 27px;
    padding: 10px 120px;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 1em;
}

.title-text .title-border {
    background-color: #111;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 2px solid #fff;
    font-size: 48px;
    font-weight: 600;
    color: #fff;
}

.title-text div {
    padding-top: 5px;
    color: #fff;
    margin: 15px 0px;
    text-align: left;
    font-size: 21px;
    font-weight: normal;
    letter-spacing: 0em;
    text-transform: none;
    line-height: 30px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    ;
}

.title-text a {
    text-decoration: none;
    color: #ffb606;
    font-size: 21px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    text-transform: uppercase;
    transition: all 0.6s ease-in-out;
}

.title-text a:hover {
    color: #e21428;
}

.title-text i {
    font-size: 19px;
    color: #fff;
}

.title-text .title-border.title-trans {
    background-color: transparent;
}

@media (max-width: 992px) {
    .title-text {
        top: 35%;
    }
    .title-text .title-border {
        font-size: 55px;
    }
    .title-text a {
        font-size: 21px;
    }
}

@media (max-width: 768px) {
    .title-text {
        top: 35%;
        text-align: center;
        padding: 10px 30px;
    }
    .title-text .title-border {
        font-size: 45px;
    }
    .title-text .title-border1 {
        font-size: 45px;
    }
    .title-text a {
        font-size: 19px;
        text-align: center;
    }
    .title-text div {
        text-align: center;
    }
}

@media (max-width: 600px) {
    .title-text {
        top: 35%;
        text-align: center;
        padding: 10px 30px;
    }
    .title-text .title-border {
        font-size: 35px;
    }
    .title-text a {
        font-size: 16px;
        text-align: center;
    }
    .title-text div {
        text-align: center;
    }
}

@media (max-width: 350px) {
    .title-text .title-border {
        font-size: 30px;
    }
}


/* End itle bg photo....................... */


/* Blog Pagination */

.pagination {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.pagination .pagination_wrapper {
    display: flex;
    justify-content: center;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

.pagination .pagination_wrapper .pagination_item {
    display: list-item;
    border: 1px solid #e6e6e6;
    padding: 5px;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
}

.pagination .pagination_wrapper .pagination_item a {
    text-decoration: none;
}

.pagination .pagination_wrapper .pagination_item:hover {
    background-color: #ffb606;
    color: white;
    cursor: pointer;
}

.pagination .pagination_wrapper .pagination_item.disabled {
    cursor: no-drop;
    background: unset;
    color: unset;
}

.pagination .pagination_wrapper .pagination_item.active {
    background-color: #ffb606;
    color: white;
    cursor: no-drop;
}


/* End Blog Pagination */